| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
Locator_s Struct Reference

`import "types.idl";`

## Public Attributes

long | kind
unsigned long | port
octet | address [16]

## Member Data Documentation

## ◆ address

octet address[16]

## ◆ kind

long kind

## ◆ port

unsigned long port

The documentation for this struct was generated from the following file:

- include/fastdds/statistics/types.idl